/*
jCart v1.3
http://conceptlogic.com/jcart/
*/

#jcart * { margin:0; padding:0; font-family:arial, tahoma, verdana, sans-serif; }

#jcart, #jcart input, #jcart-tooltip { font-size:12px; }

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table {	margin-left:auto; margin-right:auto;}

#jcart .t_265 {	
	border:1px solid #c0c0c0;
	width: 265px;
	-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;
	-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;
 }
#jcart .t_700 {	
	border:1px solid #c0c0c0;
	width: 98%;
	-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;
	-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;
 }

#jcart td { padding:3px; border:0; background:#E6E7E8; vertical-align:middle; text-align:left; font-weight:normal; }
#jcart .td_z { padding:3px; border:0; background:#E6E7E8; vertical-align:middle; text-align:left; font-weight:normal; }

#jcart thead {  }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tr {  }
#jcart .th_topleft { background: url('../../images/th.png'); -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;}
#jcart .th_topright { background: url('../../images/th.png'); -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;}

#jcart .th_bottomleft { background: url('../../images/th.png'); -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;}
#jcart .th_bottomright { background: url('../../images/th.png'); -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;}
#jcart .th_grey { background: url('../../images/th.png'); height: 22px; }
#jcart .th_bottom { background: url('../../images/th.png'); text-align:right; padding:10px;
-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;
}
#jcart .th_bottom_l { background: url('../../images/th.png'); padding:5px;
-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;
}
#jcart .th_top { background: url('../../images/th.png'); text-align:left; padding:8px;
-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;
}
#jcart .th_all { background: url('../../images/th.png'); text-align:left; padding:8px;
-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;
-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px;
}


#jcart #jcart-empty { text-align:center; }
.jcart-item-qty { width:25%; }
#jcart .jcart-item-qtyb { width:25%; background: #F1F1EC; }
#jcart .jcart-item-name { width:50%; font-weight:bold; }
#jcart .jcart-item-nameb { width:50%; font-weight:bold;    background: #F1F1EC; }
#jcart .jcart-item-price { width:25%; font-weight:bold; text-align:right; }
#jcart .jcart-item-priceb { width:25%; font-weight:bold; text-align:right;     background: #F1F1EC;}






#jcart .kod { width:10%;  text-align:center; }
#jcart .tovar { width:50%;  text-align:left; }
#jcart .sklad { width:10%;  text-align:center; }
#jcart .qty { width:10%; font-weight:bold; text-align:left; }
#jcart .cost { width:15%; font-weight:bold; text-align:right; }


.jcart-item-price span { display:block; }

.jcart-remove { font-size:10px; font-weight:normal; }

#jcart-subtotal { display:block; }
#jcart-subtotal strong {  }

#jcart-buttons input { padding:2px; margin:2px; }

#jcart-checkout {
	float:right; padding:2px;
      width: 82px;
      height: 22px;
      margin: 0;
      border: 0;
      background: transparent url(../../images/vzakaz.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#jcart-checkout:hover { background-position: 100% -22px; }

#jcart-paypal-checkout { display:block; margin:20px auto;
      width: 112px;
      height: 30px;
      padding: 5px;
      border: 0;
      background: transparent url(../../images/oform.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

#jcart-paypal-checkout:hover { background-position: 100% -30px; }




#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }


.panel {
position: absolute;
top: 75px;
right: 0;
background: #000000;
border:1px solid #111111;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
width: 330px;
height: auto;
padding: 30px 130px 30px 30px;
filter: alpha(opacity=85);
opacity: .85;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.panel h3 {
font-size:12px;
color:#fff;
font-weight: 700;
margin:0;
padding:8px 0 8px 0;
}



.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger{
position: absolute;
text-decoration: none;
top: 80px; right: 0;
font-size: 10px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 10px 15px 10px 40px;
font-weight: 700;
background:#333333 url(../images/minus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
opacity: .75;
}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 80px; right: 0;
font-size: 10px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 10px 20px 10px 40px;
font-weight: 700;
background:#222222 url(../images/minus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
}

a.active.trigger {
background:#222222 url(../images/plus.png) 15% 55% no-repeat;
}

.panel_faq {
position: absolute;
top: 35px;
right: 0;
background: #000000;
border:1px solid #111111;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
width: 330px;
height: auto;
padding: 30px 130px 30px 30px;
filter: alpha(opacity=85);
opacity: .85;
display: none;

}

.panel_faq p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.panel_faq h3 {
font-size:12px;
color:#fff;
font-weight: 700;
margin:0;
padding:8px 0 8px 0;
}



.panel_faq a, .panel_faq a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel_faq a:hover, .panel_faq a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger_faq{
position: absolute;
text-decoration: none;
top: 40px; right: 0;
font-size: 10px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 10px 15px 10px 40px;
font-weight: 700;
background:#333333 url(../images/plus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
opacity: .75;
}

a.trigger_faq:hover{
position: absolute;
text-decoration: none;
top: 40px; right: 0;
font-size: 10px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 10px 20px 10px 40px;
font-weight: 700;
background:#222222 url(../images/plus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
}

a.active.trigger_faq {
background:#222222 url(../images/minus.png) 15% 55% no-repeat;
}

